@font-face {
  font-family: "PFBeauSansPro";
  src: url("../fonts/PFBeauSansPro-Regular.otf") format("truetype"); }

@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular.svg");
  src: url("../fonts/glyphicons-halflings-regular.ttf");
  src: url("../fonts/glyphicons-halflings-regular.woff"); }

/* line 14, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
html {
  padding-bottom: 60px; }

/* line 17, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
body {
  height: 100%;
  width: 100%; }

/* line 21, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
#heading {
  min-width: 720px; }

/* line 24, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.examples {
  min-width: 740px; }

/* line 27, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
div {
  outline: none; }

/* line 30, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
ul {
  margin: 0;
  padding: 0; }

span.tagline {
	position: relative;
	display: block;
	top: 50px;
	left: -130px;
	color: #ccc;
	font-size: 11px;
}
  
@media screen and (max-width: 1024px) {
  /* line 35, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading {
    height: 220px;
    padding: 0 1.5%; }

  /* line 39, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #title {
    float: none;
    margin: 80px 5% 0;
    width: 90%; }
    /* line 44, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #title h1 {
      color: #1e5472;
      font: 38px/35px PFBeauSansPro;
      word-spacing: 8px; }
    /* line 49, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #title h2 {
      color: #a5ccd6;
      font: 20px/20px PFBeauSansPro;
      margin-top: 22px !important; }

  /* line 54, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .logo {
    float: left;
    margin: 5px 5%;
    width: 220px; }
    /* line 59, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .logo span {
      right: 33px; }
	

span.tagline {
	position: relative;
	display: block;
	top: 58px;
	left: -179px;
	color: #ccc;
	font-size: 11px;
}


  /* line 62, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .social {
    margin: 14px 5%; }

  /* line 65, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #filter-row {
    width: 90%;
    margin: 0 5%;
    height: 65px; }
    /* line 70, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .search {
      float: left;
      margin: 5px 0;
      width: 100%; }
    /* line 75, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .countries {
      float: left;
      margin: 5px 0;
      width: 24%; }
      /* line 80, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .countries button {
        width: 95%; }
    /* line 83, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .categories {
      float: left;
      margin: 5px 0;
      width: 24%; }
      /* line 88, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .categories button {
        width: 95%; }
    /* line 91, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .fees {
      float: left;
      margin: 5px 0;
      width: 24%; }
      /* line 96, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .fees button {
        width: 47.5%; }
    /* line 99, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .subscription {
      float: left;
      margin: 5px 0;
      width: 28%; }
      /* line 104, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .subscription button {
        width: 100%; }

  /* line 107, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area-wrap {
    margin: 80px 0 0 219px; }

  /* line 110, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area {
    padding: 280px 0 0 219px; }

  /* line 113, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-wrap {
    font-size: 12px;
    top: 330px;
    width: 220px; }

  /* line 118, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-mask {
    width: 220px; }

  /* line 121, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .empty {
    width: 220px;
    top: 200px; }

  /* line 125, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-wrap {
    margin: 0 0 0 220px;
    top: 200px; }

  /* line 129, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-mask {
    margin: 0 0 0 220px;
    top: 200px; }

  /* line 133, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples {
    padding: 10px 0 0 10%; }
    /* line 136, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples p {
      font-size: 9px;
      font-weight: bold; }

  /* line 140, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .nothing-found {
    top: 190px; } }
@media screen and (min-width: 1024px) {
  /* line 144, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading {
    height: 140px;
    padding: 10px 1.5%; }

  /* line 148, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #title {
    float: left;
    margin: 0 3%;
    width: 56%; }
    /* line 153, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #title h1 {
      color: #1e5472;
      font: 42px/70px PFBeauSansPro;
      margin: 0;
      word-spacing: 8px; }
    /* line 159, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #title h2 {
      color: #a5ccd6;
      font: 34px/40px PFBeauSansPro;
      margin-top: 0px !important; }

  /* line 164, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .logo {
    width: 200px;
    float: left;
    margin: 0 auto; }
    /* line 169, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .logo span {
      right: 20px; }

  /* line 172, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .social {
    margin: 14px auto; }

  /* line 175, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #filter-row {
    width: 90%;
    margin: 0 5%;
    height: 30px; }
    /* line 180, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .search {
      float: left;
      margin: 5px 1%;
      width: 23%; }
    /* line 185, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .countries {
      float: left;
      margin: 5px 0 0 1%;
      width: 15%; }
      /* line 190, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .countries button {
        width: 95%; }
    /* line 193, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .categories {
      float: left;
      margin: 5px 1%;
      width: 15%; }
      /* line 198, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .categories button {
        width: 95%; }
    /* line 201, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .fees {
      float: left;
      margin: 5px 1% 0 0;
      width: 18%; }
      /* line 206, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .fees button {
        width: 47.5%; }
    /* line 209, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .subscription {
      float: left;
      margin: 5px 1%;
      width: 19%; }
      /* line 214, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .subscription button {
        width: 100%; }

  /* line 217, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area-wrap {
    margin: 0;
    position: absolute;
    left: 350px;
    top: 80px;
    overflow: scroll; }

  /* line 224, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area {
    padding: 220px 0 0 349px; }

  /* line 227, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-wrap {
    width: 350px;
    top: 220px; }

  /* line 231, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-mask {
    width: 350px; }

  /* line 234, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .empty {
    width: 350px;
    top: 140px; }

  /* line 238, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-wrap {
    margin: 0 0 0 350px;
    top: 140px; }

  /* line 242, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-mask {
    margin: 0 0 0 350px;
    top: 140px; }

  /* line 246, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples {
    padding: 10px 0 0 20%; }
    /* line 249, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples p {
      font-size: 12px;
      font-weight: bold; }

  /* line 253, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .nothing-found {
    top: 140px; } }
@media screen and (min-width: 1250px) {
  /* line 257, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #title {
    width: 64%;
    margin: 0 2%; }

  /* line 261, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .logo {
    width: 200px;
    float: left;
    margin: 0 auto; }

  /* line 266, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading {
    height: 140px; }

  /* line 269, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #filter-row {
    width: 80%;
    margin: 0 15%; }

  /* line 273, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-wrap {
    margin: 0 0 0 350px;
    top: 140px; }

  /* line 277, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar-mask {
    margin: 0 0 0 350px;
    top: 140px; }

  /* line 281, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-mask {
    width: 350px; }

  /* line 284, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar-wrap {
    width: 350px;
    top: 220px; }

  /* line 288, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area {
    padding: 220px 0 0 349px; }

  /* line 291, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .empty {
    top: 140px; }

  /* line 294, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples {
    padding: 10px 0 0 25%; }

  /* line 297, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .nothing-found {
    top: 140px; } }
@media screen and (min-width: 1500px) {
  /* line 301, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading {
    height: 140px; }

  /* line 304, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #title {
    width: 70%;
    float: left;
    margin: 0 0; }
    /* line 309, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #title h1 {
      font: 52px/70px PFBeauSansPro;
      word-spacing: 8px;
      color: #1e5472; }

  /* line 314, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .logo {
    width: 260px;
    float: left;
    margin: 0 auto; }
    /* line 319, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .logo span {
      right: 60px; }

  /* line 322, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #filter-row {
    width: 70%;
    margin: 0 15%;
    height: 30px; }
    /* line 327, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .search {
      float: left;
      margin: 5px 1%;
      width: 25%; }
    /* line 332, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .countries {
      float: left;
      margin: 5px 0;
      width: 15%; }
      /* line 337, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .countries button {
        width: 95%; }
    /* line 340, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .categories {
      float: left;
      margin: 5px 1%;
      width: 15%; }
      /* line 345, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .categories button {
        width: 95%; }
    /* line 348, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .fees {
      float: left;
      margin: 5px 1%;
      width: 17%; }
      /* line 353, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .fees button {
        width: 47.5%; }
    /* line 356, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #filter-row .subscription {
      float: left;
      margin: 5px 1%;
      width: 18%; }
      /* line 361, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      #filter-row .subscription button {
        width: 100%; }

  /* line 364, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples {
    padding: 10px 0 0 30%; } }
/* line 367, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
#heading {
  background: white;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000; }
  /* line 374, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading .logo {
    display: block;
    height: 55px;
    position: relative; }
    /* line 379, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #heading .logo a {
      display: block; }
    /* line 382, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #heading .logo img {
      margin-top: 10px;
      width: 100%; }
    /* line 386, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #heading .logo span {
      color: #b1b2a9;
      display: block;
      position: absolute;
      top: 0; }
  /* line 394, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading .social {
    float: right;
    min-width: 175px;
    position: relative;
    width: 12%; }
    /* line 400, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #heading .social .share-title {
      color: #7a7a7a;
      font: 12px/16px PFBeauSansPro;
      left: 4px;
      position: absolute;
      top: -16px; }
  /* line 408, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  #heading h1 span {
    border-bottom: 1px dashed #1e5472;
    color: #1e5472;
    cursor: pointer;
    padding: 5px; }
    /* line 414, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    #heading h1 span.selected {
      background: #1e5472 !important;
      border: none;
      color: white; }

/* line 419, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.social-icons {
  margin: 0;
  padding: 0; }

/* line 423, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.social-icons > li {
  display: inline-block;
  height: 35px;
  list-style: none;
  margin-left: 5px;
  width: 35px; }
  /* line 430, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .social-icons > li a {
    cursor: pointer;
    display: block;
    height: 35px;
    width: 35px; }
    /* line 436, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .social-icons > li a:hover {
      opacity: 0.7; }

/* line 439, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.addthis_toolbox {
  display: none; }

/* line 442, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.share-list {
  display: none;
  list-style: none;
  padding: 4px;
  position: absolute;
  right: 0;
  top: 100%;
  z-index: 9900; }
  /* line 451, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .share-list li {
    margin-bottom: 6px; }
    /* line 454, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .share-list li:last-child {
      margin-bottom: 0; }

/* line 459, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.caret {
  margin-left: 5px !important; }

/* line 462, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.dropdown-menu {
  z-index: 9900; }
  /* line 465, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu li {
    cursor: pointer; }
  /* line 468, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu.right-align {
    left: auto;
    right: 0px; }
  /* line 472, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu .dropdown-form {
    height: 145px;
    margin: 5px;
    padding: 5px 15px;
    width: 350px; }
    /* line 478, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .dropdown-menu .dropdown-form input {
      float: left;
      margin: 0 10px 0 0;
      width: 210px; }
    /* line 483, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .dropdown-menu .dropdown-form button {
      width: 100px !important; }
    /* line 486, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .dropdown-menu .dropdown-form .grey {
      margin: 8px 0 0 0;
      font-size: 12px; }
  /* line 490, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu .form-group {
    margin: 5px 0; }
  /* line 493, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu p {
    margin: 0; }
  /* line 496, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .dropdown-menu span {
    background: url("../images/checkbox.png") no-repeat 0 0;
    margin: 15px 10px;
    padding-left: 25px; }
    /* line 501, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .dropdown-menu span.selected {
      background: url("../images/checkbox.png") no-repeat 0px -18px; }

/* line 505, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.btn {
  background: white !important; }
  /* line 508, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .btn.selected {
    background: #deeff0 !important; }
  /* line 511, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .btn.dropdown-toggle {
    min-width: 140px; }

/* line 514, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
ul.dropdown-menu {
  min-width: 140px; }

/* line 517, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.selects-block {
  float: left; }
  /* line 520, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .selects-block:first-child {
    float: none; }

/* line 523, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.main-area {
  height: 600px;
  margin: 30px 0;
  overflow: hidden;
  position: relative;
  width: 100%; }

/* line 530, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.empty {
  background: white;
  height: 80px;
  left: 0;
  position: fixed;
  z-index: 9000; }
  /* line 537, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .empty div {
    height: 40px;
    margin-top: 40px;
    border-right: 1px solid #dddddd; }

/* line 542, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.today {
  background: #f3811d;
  height: 100%;
  margin-left: -1px;
  position: absolute;
  top: 0;
  width: 2px;
  z-index: 5; }

/* line 551, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.months-bar-wrap {
  background: white;
  height: 80px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: fixed;
  z-index: 5000; }

/* line 559, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.months-bar {
  height: 90px;
  overflow: auto; }
  /* line 563, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar ul {
    display: block;
    margin: 0; }
  /* line 567, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar .years {
    height: 40px; }
    /* line 570, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .months-bar .years li {
      color: #e0e1e3;
      display: block;
      float: left;
      font-weight: 100;
      font: 24px/24px PFBeauSansPro;
      height: 40px;
      list-style: none;
      margin: 0;
      padding: 0 10px;
      text-align: left;
      width: 217px; }
      /* line 583, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      .months-bar .years li:first-child {
        border-right: 1px solid #bcbec0;
        text-align: right; }
  /* line 587, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .months-bar .months {
    height: 40px; }
    /* line 590, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .months-bar .months li {
      border-right: 1px solid #dddddd;
      color: #b1b2a9;
      display: block;
      float: left;
      font: 18px/22px PFBeauSansPro;
      height: 40px;
      list-style: none;
      margin: 0;
      text-align: center; }

/* line 602, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.months-bar-mask {
  background: white;
  height: 80px;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 4000; }

/* line 611, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.events-bar-wrap {
  height: 100%;
  left: 0;
  left: 0;
  position: absolute;
  position: fixed;
  z-index: 5000;
  z-index: 9000; }

/* line 620, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.events-bar {
  background: white;
  margin: 0; }
  /* line 624, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .events-bar li {
    border-right: 1px solid #dddddd;
    display: block;
    height: 60px;
    list-style: none;
    margin: 0;
    padding: 20px 10px 20px 0;
    text-align: right;
    width: 100%; }
    /* line 634, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .events-bar li.hovered {
      background: #e4f2f3; }
    /* line 637, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .events-bar li .event-logo {
      float: left;
      margin-left: 30px; }
    /* line 641, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .events-bar li .event-name {
      margin-left: 40px;
      padding-left: 45px; }
      /* line 645, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
      .events-bar li .event-name b {
        background: #deeff0;
        font-weight: normal; }
    /* line 649, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .events-bar li a {
      color: #444444; }

/* line 654, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.events-bar-mask {
  background: white;
  border-right: 1px solid #dddddd;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 4000; }

/* line 663, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.inner-area-wrap {
  height: 100%;
  width: 100%; }

/* line 667, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.inner-area {
  margin: 0;
  position: relative; }
  /* line 671, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area li {
    display: block;
    float: left;
    height: 60px;
    list-style: none;
    margin: 0;
    position: relative;
    text-align: center;
    width: 100%; }
    /* line 681, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .inner-area li.hovered {
      background: #e4f2f3; }
  /* line 684, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .progressbar {
    display: block;
    height: 40px;
    margin-left: 40px; }
  /* line 689, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .point {
    background: black;
    border-radius: 15px;
    display: block;
    float: left;
    height: 30px;
    margin: 15px -15px;
    padding-top: 4px;
    position: relative;
    width: 30px;
    z-index: 2; }
  /* line 701, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .line {
    display: block;
    float: left;
    height: 10px;
    margin-top: 25px;
    position: relative;
    z-index: 1; }
  /* line 709, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .label {
    color: white;
    display: block;
    float: left;
    font-weight: 200;
    height: 30px;
    padding-top: 5px;
    position: relative;
    text-align: center;
    width: 30px;
    z-index: 9000; }
    /* line 721, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .inner-area .label:last-child {
      float: right; }
    /* line 724, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .inner-area .label.dates-divider {
      padding: 5px 0 0 0;
      width: 10px; }
  /* line 728, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .fee-value {
    background: rgba(255, 255, 255, 0.7);
    color: #b1b2a9;
    display: block;
    font-size: 9px;
    height: 12px;
    padding: 0 3px;
    position: absolute;
    text-align: center;
    top: 46px;
    width: 60px;
    z-index: 3000; }
  /* line 741, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .fee-popup {
    background: #272628;
    color: white;
    display: none;
    font-size: 10px;
    padding: 3px;
    position: absolute;
    text-align: left;
    top: 50px;
    z-index: 9999; }
    /* line 752, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .inner-area .fee-popup:before {
      border-bottom: 5px solid #272628;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      content: " ";
      height: 0;
      left: 75px;
      position: absolute;
      top: -5px;
      width: 0; }
  /* line 763, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .inner-area .divider {
    background: #dddddd;
    display: block;
    height: 100%;
    position: absolute;
    width: 1px; }

/* line 770, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.examples-mask {
  width: 100%;
  height: 50px; }

/* line 774, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.examples {
  background: white;
  bottom: 0;
  height: 50px;
  position: fixed;
  width: 100%;
  z-index: 9000; }
  /* line 782, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples div {
    float: left; }
    /* line 785, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:first-child p {
      margin: 5px 40px 0 22px;
      top: 8px !important; }
    /* line 789, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:last-child p {
      right: -110px !important;
      top: 8px !important; }
    /* line 794, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:last-child .point {
      width: 70px !important; }
    /* line 797, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:last-child .label {
      width: 70px !important; }
    /* line 800, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:last-child .line-left {
      right: 62px; }
    /* line 803, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples div:last-child p {
      margin: 5px 12px 0; }
  /* line 806, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .point {
    display: block;
    float: left;
    height: 25px;
    padding: 0;
    position: relative;
    width: 25px; }
    /* line 814, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .examples .point .label {
      border-radius: 15px;
      color: white;
      display: block;
      height: 25px;
      padding-top: 6px;
      position: relative;
      text-align: center;
      width: 25px;
      z-index: 5; }
  /* line 825, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples p {
    display: block;
    float: right;
    height: 100%;
    line-height: 12px;
    margin: auto 40px auto 22px;
    vertical-align: middle; }
  /* line 833, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-today {
    background: #f3811d;
    border-bottom-color: #f3811d; }
  /* line 837, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-submissions {
    background: #205b7b;
    border-bottom-color: #205b7b;
    border-top-color: #205b7b; }
  /* line 842, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-first-deadline {
    background: #205b7b;
    border-bottom-color: #205b7b; }
  /* line 846, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-last-deadline {
    background: #205b7b;
    border-bottom-color: #205b7b; }
  /* line 850, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-winners {
    background: #95c1cd;
    border-bottom-color: #95c1cd;
    border-top-color: #95c1cd; }
  /* line 855, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .example-festival {
    background: #95c1cd;
    border-bottom-color: #95c1cd; }
  /* line 859, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .line-left {
    background: none;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top-style: solid;
    border-top-width: 8px;
    display: block;
    float: left;
    height: 0;
    position: absolute;
    right: 17px;
    top: 9px;
    width: 20px;
    z-index: 1; }
  /* line 874, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .examples .line-right {
    background: none;
    border-bottom-style: solid;
    border-bottom-width: 8px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    display: block;
    float: left;
    height: 0;
    position: absolute;
    right: -10px;
    top: 9px;
    width: 20px;
    z-index: 1; }

/* line 889, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.loading {
  background: white;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 11000; }
  /* line 899, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .loading div {
    font-size: 38px;
    height: 100px;
    left: 50%;
    margin: -50px 0 0 -125px;
    padding: 20px 0 0 120px;
    position: absolute;
    top: 50%;
    width: 250px; }

/* line 909, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.nothing-found {
  background: white;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 9000; }
  /* line 918, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .nothing-found div {
    height: 100px;
    left: 50%;
    margin: -50px 0 0 -125px;
    position: absolute;
    top: 20%;
    width: 360px; }
    /* line 926, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .nothing-found div p {
      color: #c7c9ca;
      font-size: 28px; }
    /* line 930, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
    .nothing-found div span {
      color: black;
      font-size: 20px; }

/* line 934, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
.scroll-advice {
  position: fixed;
  top: 130px;
  right: 0;
  width: 70px;
  color: #7a7a7a;
  font: 12px/16px PFBeauSansPro;
  z-index: 10000; }
  /* line 943, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .scroll-advice .text {
    display: block;
    float: left;
    width: 50px;
    text-align: right; }
  /* line 949, /Users/nikitalucko/Workspace/the-takes/festivals/source/stylesheets/all.sass */
  .scroll-advice .pointer {
    display: block;
    float: right;
    font-size: 20px;
    line-height: 36px; }
